<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/britsh-Churchill_I</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/britsh-Churchill_I</bigIconPath>
		<blitzModelPath>Tanks/GB/Churchill_I.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/uk/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/uk/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke_small.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-GB08_Churchill_I.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<driver/>
		<gunner/>
		<gunner/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>25.7</forward>
		<backward>14</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.66</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>2</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.9820</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/british/GB08_Churchill_I/Churchill_I_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>britain_color</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/british/GB08_Churchill_I/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/GB08_Churchill_I/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/GB08_Churchill_I/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_01>82.541649</turret_01>
				<turret_02>75.587357</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.552822 -3.444973 -0.423105</min>
				<max>1.552822 3.169772 0.716576</max>
			</bbox>
			<points>
				<normal>-0.000000 0.001001 -0.900675</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.24 34.00 0.40 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.26 34.00 0.40 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.4</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.615072 0.217238</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/british/GB08_Churchill_I/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>88.9</armor_1>
			<armor_2>177.8</armor_2>
			<armor_3>63.5</armor_3>
			<armor_4>50.8</armor_4>
			<armor_5>76.2</armor_5>
			<armor_6>50.8</armor_6>
			<armor_7>38.1</armor_7>
			<armor_8>25.4</armor_8>
			<armor_9>19.1</armor_9>
			<armor_10>15.9</armor_10>
			<armor_11>50.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_11>
			<armor_12>15.9<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_12>
			<armor_13>0</armor_13>
			<armor_14>76.2</armor_14>
			<armor_15>19.1</armor_15>
			<armor_16>38.1<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_16>
		</armor>
		<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
		<weight>19438</weight>
		<maxHealth>580</maxHealth>
		<ammoBayHealth>
			<maxHealth>185</maxHealth>
			<maxRegenHealth>125</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>1.56414 -0.0509695 1.89637</rayStart>
				<rayEnd>1.16414 -0.0509697 1.89637</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>1.56415 0.00824489 0.113698</rayStart>
				<rayEnd>1.16414 0.00824483 0.113698</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.74</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_GB08_Churchill_I>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.299026 -3.240491 0.005504</min>
					<max>1.299026 3.314780 1.462391</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB08_Churchill_I</userString>
			<description>#gb_vehicles:Chassis_GB08_Churchill_I_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_GB08_Churchill_I_2<cost>2500</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB08_Churchill_I/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB08_Churchill_I/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB08_Churchill_I/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.42 0.48</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.8</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.368134</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.167041</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.367279</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.167041</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.368134</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.167041</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.365759</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.167041</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB08_Churchill_I/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.05597 1.72366</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8150</weight>
			<maxLoad>43000</maxLoad>
			<terrainResistance>1.1 1.4 1.77</terrainResistance>
			<brakeForce>35000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>15</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.21</vehicleMovement>
				<vehicleRotation>0.21</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB08_Churchill_I>
		<Chassis_GB08_Churchill_I_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.299026 -3.240491 0.005504</min>
					<max>1.299026 3.314780 1.462391</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB08_Churchill_I_2</userString>
			<description>#gb_vehicles:Chassis_GB08_Churchill_I_2_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB08_Churchill_I/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB08_Churchill_I/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB08_Churchill_I/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.42 0.48</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.8</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.368134</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.167041</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.367279</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.167041</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.368134</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.167041</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.365759</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.167041</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB08_Churchill_I/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.05597 1.72366</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8150</weight>
			<maxLoad>43000</maxLoad>
			<terrainResistance>1 1.2 1.65</terrainResistance>
			<brakeForce>38000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>20</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB08_Churchill_I_2>
	</chassis>
	<turrets0>
		<Turret_1_GB08_Churchill_I>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.852111 -1.071369 -0.253982</min>
					<max>0.938918 0.901178 0.915949</max>
				</bbox>
				<points>
					<normal>-0.004424 -0.218309 -1.512550</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_1_GB08_Churchill_I</userString>
			<description>#gb_vehicles:Turret_1_GB08_Churchill_I_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB08_Churchill_I/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/british/GB08_Churchill_I/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/british/GB08_Churchill_I/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB08_Churchill_I/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.365579 0.627385</gunPosition>
			<armor>
				<armor_1>101.6</armor_1>
				<armor_2>88.9</armor_2>
				<armor_3>88.9</armor_3>
				<armor_4>88.9</armor_4>
				<armor_5>50.8</armor_5>
				<armor_6>38.1</armor_6>
				<armor_7>28.6</armor_7>
				<armor_8>0</armor_8>
				<armor_9>28.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_9>
				<armor_10>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_10>
				<armor_11>88.9<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_11>
				<armor_12>50.8</armor_12>
				<armor_13>28.6</armor_13>
				<armor_14>28.6</armor_14>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7200</weight>
			<maxHealth>70</maxHealth>
			<rotationSpeed>20</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_2pdr_Gun_Mk_X>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.088116 -0.893510 -0.115369</min>
							<max>0.112679 1.296472 0.085426</max>
						</bbox>
						<points>
							<normal>0.001000 -0.845473 -1.881909</normal>
						</points>
					</blitz>
					<maxAmmo>150</maxAmmo>
					<pitchLimits>-20 10</pitchLimits>
					<unlocks>
						<turret>Turret_2_GB08_Churchill_I<cost>5000</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB08_Churchill_I/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/british/GB08_Churchill_I/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/british/GB08_Churchill_I/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB08_Churchill_I/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>89<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>15</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>2.8</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<extraPitchLimits>
						<back>-20 5 35</back>
					</extraPitchLimits>
				</_2pdr_Gun_Mk_X>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.10622 0.660825 -0.256722</rayStart>
					<rayEnd>-0.510681 0.602444 -0.300672</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.03533 0.293131 -0.172941</rayStart>
					<rayEnd>-0.638304 0.25421 -0.202241</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.68</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.851665 0.588443 -0.907161</rayStart>
					<rayEnd>0.504059 0.588443 -0.709237</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_GB08_Churchill_I>
		<Turret_2_GB08_Churchill_I>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.967604 -1.059340 -0.292820</min>
					<max>0.892174 0.888497 0.916291</max>
				</bbox>
				<points>
					<normal>0.000000 -0.215238 -1.515819</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_2_GB08_Churchill_I</userString>
			<description>#gb_vehicles:Turret_2_GB08_Churchill_I_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<gun>QF_6_pounder_Mk_V<cost>5000</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB08_Churchill_I/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/british/GB08_Churchill_I/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/british/GB08_Churchill_I/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB08_Churchill_I/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.0978 0.4012 0.700521</gunPosition>
			<armor>
				<armor_1>88.9</armor_1>
				<armor_2>88.9</armor_2>
				<armor_3>88.9</armor_3>
				<armor_4>76.2</armor_4>
				<armor_5>76.2</armor_5>
				<armor_6>19.1</armor_6>
				<armor_7>19.1</armor_7>
				<armor_8>25.4</armor_8>
				<armor_9>0</armor_9>
				<armor_10>38<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_10>
				<armor_11>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_11>
				<armor_12>88.9<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_12>
				<armor_13>19.1</armor_13>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7500</weight>
			<maxHealth>120</maxHealth>
			<rotationSpeed>20</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_2pdr_Gun_Mk_X>shared<blitz>
						<blitzPartName>gun_08</blitzPartName>
						<bbox>
							<min>0.010974 -0.676399 -0.109095</min>
							<max>0.229328 1.242479 0.109255</max>
						</bbox>
						<points>
							<normal>0.097800 -0.918766 -1.916272</normal>
						</points>
					</blitz>
					<maxAmmo>160</maxAmmo>
					<pitchLimits>-20 10</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB08_Churchill_I/normal/lod0/Gun_08.model</undamaged>
						<destroyed>vehicles/british/GB08_Churchill_I/normal/lod0/Gun_08.model</destroyed>
						<exploded>vehicles/british/GB08_Churchill_I/normal/lod0/Gun_08.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB08_Churchill_I/collision/Gun_08.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>89<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>15</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>2.5</reloadTime>
					<aimingTime>1.5</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<extraPitchLimits>
						<back>-20 5 35</back>
					</extraPitchLimits>
				</_2pdr_Gun_Mk_X>
				<QF_6_pounder_Mk_V>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>0.013442 -0.676397 -0.104953</min>
							<max>0.226115 1.688964 0.107719</max>
						</bbox>
						<points>
							<normal>0.098800 -0.915766 -1.916272</normal>
						</points>
					</blitz>
					<maxAmmo>72</maxAmmo>
					<pitchLimits>-20 9</pitchLimits>
					<unlocks>
						<vehicle>GB09_Churchill_VII<cost>25000</cost>
						</vehicle>
						<gun>_75mm_Gun_Vickers_HV<cost>5000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB08_Churchill_I/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/british/GB08_Churchill_I/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/british/GB08_Churchill_I/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB08_Churchill_I/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>89<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>15</gun>
					</armor>
					<shotDispersionRadius>0.41</shotDispersionRadius>
					<reloadTime>4.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<extraPitchLimits>
						<back>-20 5 35</back>
					</extraPitchLimits>
				</QF_6_pounder_Mk_V>
				<_75mm_Gun_Vickers_HV>shared<blitz>
						<blitzPartName>gun_11</blitzPartName>
						<bbox>
							<min>0.010974 -0.676399 -0.085335</min>
							<max>0.229328 2.958220 0.133015</max>
						</bbox>
						<points>
							<normal>0.097800 -0.918182 -1.916272</normal>
						</points>
					</blitz>
					<maxAmmo>84</maxAmmo>
					<pitchLimits>-12 4</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB08_Churchill_I/normal/lod0/Gun_11.model</undamaged>
						<destroyed>vehicles/british/GB08_Churchill_I/normal/lod0/Gun_11.model</destroyed>
						<exploded>vehicles/british/GB08_Churchill_I/normal/lod0/Gun_11.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB08_Churchill_I/collision/Gun_11.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>89<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>30</gun>
					</armor>
					<extraPitchLimits>
						<back>-12 3 35</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>7</reloadTime>
					<aimingTime>2.1</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.2</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_75mm_Gun_Vickers_HV>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.16797 0.644497 -0.0204769</rayStart>
					<rayEnd>0.57127 0.644497 -0.0833872</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.01913 0.318242 0.505676</rayStart>
					<rayEnd>-0.624454 0.317227 0.440606</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-1.22935 0.665812 -0.153775</rayStart>
					<rayEnd>-0.63704 0.665812 -0.249571</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_GB08_Churchill_I>
	</turrets0>
	<engines>
		<Meadows_DAV>shared<unlocks>
				<engine>Vauxhall_Bedford_Twin_Six<cost>2500</cost>
				</engine>
			</unlocks>
		</Meadows_DAV>
		<Vauxhall_Bedford_Twin_Six>shared</Vauxhall_Bedford_Twin_Six>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<N19Mk1>shared</N19Mk1>
	</radios>
</root>
